/*!* $Id$ *!*/

/*!**/
/*** Put your local CSS modifications in this file*/
/*** if you don't want to modify system provided*/
/*** civicrm.css.*/
/**!*/

/*li.menumain {*/
/*height: 25px !important;*/
/*padding-top: 7px !important;*/
/*padding-bottom: 6px !important;*/
/*}*/

/*#civicrm-menu, #root-menu-div ul {*/
/*font-size: 12.5px;*/
/*font-family: "Open Sans",sans-serif !important;*/
/*}*/

/*#civicrm-menu {*/
/*height: 32px !important;*/
/*}*/

/*!*for specific event*!*/
/*.crm-event-id-131 .event_date_time-section {*/
	/*display: none;*/
/*}*/

/*.vevent .register_link-top {*/
	/*display:none;*/
/*}*/

/* fix for long items in actions menu */
#crm-container .ac_results li {
    overflow: hidden !important;
}

/*!*tidy up mailing page a little*!*/
/*.crmMailing-preview {*/
	/*padding-bottom: 1rem;*/
/*}*/

.celebrant-summary .accred_fee_description {
	padding-left: 0px !important;
	list-style-type: circle !important;
	list-style-position: inside !important;
}

.celebrant-summary .accred_fee_description ul {
	list-style-type: circle !important;
	list-style-position: inside !important;
}

.celebrant-summary .accred_fee_description table {
	margin-left: 1rem !important;
}

.celebrant-summary ul li {
	display: block !important;
}

/*!* because Shoreditch is taking too long *!*/
/*.crm-container ul li.crm-tab-button {*/
	/*border-bottom: inherit !important;*/
	/*margin: 0px 1px 1px 0px !important;*/
	/*border-bottom-width: 1px !important;*/
/*}*/

/*.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {*/
	/*background: inherit !important;*/
	/*background-color: #fff !important;*/
/*}*/

/*.ui-widget-header {*/
	/*border: 1px solid #aaa;*/
	/*background: inherit !important;*/
	/*background-color: #eee !important;*/
/*}*/

/*.crm-container a.button, .crm-container a.button:link, .crm-container a.button:visited, .crm-container input.crm-form-submit, .crm-container .ui-dialog-buttonset .ui-button, .crm-container input[type=button], .crm-container .crm-button {*/
	/*background: inherit !important;*/
	/*background-color: #555 !important;*/
/*}*/

/*.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {*/
	/*border-bottom-right-radius: 0 !important;*/
/*}*/
/*.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {*/
	/*border-bottom-left-radius: 0 !important;*/
/*}*/
/*.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {*/
	/*border-top-right-radius: 0 !important;*/
/*}*/
/*.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {*/
	/*border-top-left-radius: 0 !important;*/
/*}*/

/*.crm-container a.button, .crm-container a.button:link, .crm-container a.button:visited, .crm-container input.crm-form-submit, .crm-container .ui-dialog-buttonset .ui-button, .crm-container input[type=button], .crm-container .crm-button {*/
	/*background: inherit !important;*/
	/*background-color: #555 !important;*/
/*}*/

/*.crm-container .ui-dialog-titlebar.ui-widget-header {*/
	/*background-color: #056905 !important;*/
/*}*/

/*.wp-core-ui .button, .wp-core-ui .button-primary, .wp-core-ui .button-secondary {*/
	/*border-radius: 0px !important;*/
/*}*/

/*#quickSearch input.crm-form-submit {*/
	/*display:none !important;*/
/*}*/

/*#civicrm-menu #crm-qsearch input {*/
	/*padding: 0px 16px 1px 2px !important;*/
	/*height: 27px !important;*/
	/*margin-top: -6px !important;*/
	/*margin-left: -3px !important;*/
/*}*/

/*.crm-container .crm-form-block {*/
	/*background-color: #f5f5f5 !important;*/
/*}*/

/*.crm-container .ui-dialog-buttonset .ui-button {*/
	/*padding: 5px !important;*/
/*}*/

/*.ui-menu .ui-menu-item-wrapper {*/
	/*position: relative;*/
	/*padding: 2px 1em 2px .4em !important;*/
	/*font-size: 0.8rem !important;*/
/*}*/

/*.ui-autocomplete li {*/
	/*padding: 1px 1px !important;*/
/*}*/

/*.ui-button-icon-only {*/
	/*background-color:inherit !important;*/
/*}*/

/*#crm-container .crm-actions-ribbon li.crm-delete-action {*/
	/*margin-left: inherit !important;*/
/*}*/

.breadcrumb {
	display:none;
}

/*.ui-tabs .ui-tabs-nav li {*/
	/*margin: 1px .1em 0 0; !important;*/
/*}*/

.menu-div.outerbox {
	margin-top: 0 !important;
}

.ui-menu .ui-menu-item-wrapper {
	position: relative;
	padding: 2px 1em 2px .4em !important;
	font-size: 0.8rem !important;
}

.crm-container .ui-dialog-titlebar .ui-button {
	font-size: 0.8em !important;
}

.pms-cross-promo {
	display:none;
}

#mailing_view table {
	border: none !important;
	margin: 0 0 !important;
}


/* Fix for horizontal bar on Mailing Approvals Recipient list */

#checkMailing div.panel-body:before {
	height: 0px !important;
}

/* fix for weird shoreditch checkbox border */
#bootstrap-theme input[type="file"]:focus, #bootstrap-theme input[type="radio"]:focus, #bootstrap-theme input[type="checkbox"]:focus {
	outline: none !important;
	outline-offset: 0px !important;
}

/* hide parent groups option as it just causes trouble */
.crm-group-form-block-parents {
	display:none;
}

/* label colour */
#crm-container div.crm-summary-row div.crm-label {
	color: #3c3c38;
}

/* tidy up contact summary page */
#contact-summary .crm-summary-block:not(.crm-address-block) {
	padding: 1rem;
}
#contact-summary .address {
	padding: 1rem;
}
.contactCardLeft.crm-address-block {
	clear: left !important;
}
.contactCardRight.crm-address-block {
	clear: right !important;
}

/* Search Kit field size */
.api4-clause-fieldset .api4-input-group input.form-control, .api4-clause-fieldset .api4-input input.form-control  {
	min-width: 400px !important;
}